<?php
global $nt;
global $nta;
global $ntk;

$this->SetLineWidth(0.1);
$this->Line(7, 105, 12, 105);
$this->Line(7, 148.5, 12, 148.5);
$this->Line(7, 210, 12, 210);

if ("1005" == PREFIX)
{
	$this->Image('img/' . PREFIX . '_logo.gif', 20, 10, 0, 30);
}
else
{
	$this->Image('img/' . PREFIX . '_logo.gif', 20, 20, 0, 20);
}

$this->SetFont('Helvetica', '', 10);
$this->SetY(20);
$this->SetLeftMargin(148);
$this->Cell(52, 4, $_SESSION['Firma']['Firma_Name'], 0, 1, 'R');
if ("" != $_SESSION['Firma']['Firma_Zusatz'])
{
	$this->Cell(52, 4, $_SESSION['Firma']['Firma_Zusatz'], 0, 1, 'R');
}
$this->Cell(52, 4, $_SESSION['Firma']['Adresse'], 0, 1, 'R');
$this->Cell(52, 4, $_SESSION['Firma']['PLZ'] . " " . $_SESSION['Firma']['Ort'], 0, 1, 'R');

$this->SetLeftMargin(20);
$this->SetY(55);